UbuntuUpdates.org

Package "linux-meta"

This package belongs to a PPA: Canonical Kernel Team

Name: linux-meta

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Generic Linux kernel cloud tools
  • lowlatency Linux kernel cloud tools
  • Virtual Linux kernel cloud tools
  • Linux kernel crashdump setup for the latest generic kernel

Latest version: 4.13.0.46.49
Release: artful (17.10)
Level: base
Repository: main

Links

Save this URL for the latest version of "linux-meta": https://www.ubuntuupdates.org/linux-meta



Other versions of "linux-meta" in Artful

Repository Area Version
base main 4.13.0.16.17
security main 4.13.0.46.49
updates main 4.13.0.46.49

Packages in group

Deleted packages are displayed in grey.

linux-cloud-tools-generic linux-cloud-tools-lowlatency linux-cloud-tools-virtual linux-crashdump linux-generic
linux-headers-generic linux-headers-lowlatency linux-headers-virtual linux-image-extra-virtual linux-image-generic
linux-image-lowlatency linux-image-virtual linux-lowlatency linux-source linux-tools-generic
linux-tools-lowlatency linux-tools-virtual linux-virtual

Changelog

Version: 4.13.0.46.49 2018-06-12 17:09:49 UTC

 linux-meta (4.13.0.46.49) artful; urgency=medium
 .
   * Bump ABI 4.13.0-46
 .
   * linux-crashdump isn't built for arm64 (LP: #1773407)
     - Generate linux-crashdump metapackage for arm64

Source diff to previous version
1773407 linux-crashdump isn't built for arm64

Version: 4.13.0.45.48 2018-05-30 15:07:46 UTC

 linux-meta (4.13.0.45.48) artful; urgency=medium
 .
   * Bump ABI 4.13.0-45
 .

Source diff to previous version

Version: 4.13.0.44.47 2018-05-24 16:09:17 UTC

 linux-meta (4.13.0.44.47) artful; urgency=medium
 .
   * Bump ABI 4.13.0-44

Source diff to previous version

Version: 4.13.0.42.45 2018-05-10 05:10:20 UTC

 linux-meta (4.13.0.42.45) artful; urgency=medium
 .
   * Bump ABI 4.13.0-42
 .
   * need to ensure microcode updates are available to all bare-metal installs of
     Ubuntu (LP: #1738259)
     - Make kernel image packages depend on cpu microcode updates

Source diff to previous version

Version: 4.13.0.40.43 2018-04-25 13:10:00 UTC

 linux-meta (4.13.0.40.43) artful; urgency=medium
 .
   * Bump ABI 4.13.0-40
 .
   * need to ensure microcode updates are available to all bare-metal installs of
     Ubuntu (LP: #1738259)
     - Make kernel image packages depend on cpu microcode updates




About   -   Send Feedback to @ubuntu_updates